Soporte » Guías – Resolución de problemas » Imposible añadir nuevo usuario

  • Resuelto Javier García

    (@javigarcia)


    En Usuarios, tras teclear «Añadir nuevo» y rellenar los campos correspondientes, y al darle al botón «Añadir nuevo usuario» sale el mensaje:»Error: Las contraseñas no coinciden. Por favor, introduce la misma contraseña en los dos campos de contraseña»
    Sin embargo solo aparece un campo con la contraseña por defecto y el icono de «Ocultar». No hay opción de hacer nada y el error no deja añadir nuevos miembros manualmente

    La página con la que necesito ayuda: [accede para ver el enlace]

Viendo 6 respuestas - de la 1 a la 6 (de un total de 6)
  • Moderador Jose Luis

    (@jose64)

    Hola.

    Te remito a la otra consulta que tienes abierta, en cuanto actualices tema y plugins a sus últimas versiones seguramente se solucione.

    Iniciador del debate Javier García

    (@javigarcia)

    Gracias Jose Luis, pero añadir un usuario es de WordPress y me sucede hace poco, seguramente por actualización. Tengo todo actualizado
    Gracias por adelantado

    Moderador Jose Luis

    (@jose64)

    Hola @javigarcia

    ¿Para qué consultas si no vas a hacer lo que se te sugiere? ¿Tú crees que es posible que salga una actualización que no permita añadir un usuario? Como ya te dije, primero actualiza el tema y los plugins y revisa, y si no consulta al soporte de tu tema, para añadir un usuario en ningún sitio se pide la contraseña, así que el problema no es de WordPress como dices sino de algún plugin o código del tema (o personalizado) que modifica la forma de añadir usuarios.

    Y no, no tienes todo actualizado si tu tema va, según su descripción, por la versión 10.3.9.1 y tú tienes instalada la versión 8.7.1:

    Version 10.3.9.1 – December 11th, 2020

    misc: We’ve updated the Revolution Slider plugin to the latest version;
    fix: featured images were not displayed on Firefox using WordPress 5.6.

    Version 10.3.9 – December 8th, 2020

    new: tagDiv Theme Welcome Page
    new: WordPress 5.6 compatibility – Newspaper Theme is now compatible with the latest WordPress version as it was tested with the RC WordPress 5.6 version;
    misc: We’ve updated the Revolution Slider plugin to the latest version;
    fix: save live css editor;
    fix: news ticker shortcode js;
    fix: footer template content in base64;
    fix: autoload posts iframe height.

    A mi me pasó lo mismo usando Firefox. Probé desde Chrome y todo perfecto. Efectivamente se debe tratar de alguna incompatibilidad entre la última versión de WordPress y Firefox.

    @jaimetur: me estaba ocurriendo lo mismo: al intentar crear un usuario, recibía el error «Las contraseñas no coinciden». Gracias a tu información pude hacerlo cambiando de Firefox a Chrome.

    (@jose64: eso me ocurre con Firefox aunque tengo WordPress 5.8 y todos los plugins y tema actualizados)

    Raul Hermoso

    (@raul-hermoso)

    Efectivamente, me ha pasado lo mismo, si cambias de Firefox a Chrome se resuelve, mil gracias

Viendo 6 respuestas - de la 1 a la 6 (de un total de 6)
  • Debes estar registrado para responder a este debate.